@charset "utf-8";
/* CSS Document */

@charset "UTF-8"; 
 
/* CSS Document */
@font-face {
    font-family: 'R9';
   src: url('9.eot');
   src: url('9.eot?#iefix') format('embedded-opentype'),
        url('9.woff2') format('woff2'),
        url('9.woff') format('woff'),
        url('9.ttf') format('truetype'),
        url('9.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'R10';
   src: url('10.eot');
   src: url('10.eot?#iefix') format('embedded-opentype'),
        url('10.woff2') format('woff2'),
        url('10.woff') format('woff'),
        url('10.ttf') format('truetype'),
        url('10.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R11';
   src: url('11.eot');
   src: url('11.eot?#iefix') format('embedded-opentype'),
        url('11.woff2') format('woff2'),
        url('11.woff') format('woff'),
        url('11.ttf') format('truetype'),
        url('11.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R12';
   src: url('12.eot');
   src: url('12.eot?#iefix') format('embedded-opentype'),
        url('12.woff2') format('woff2'),
        url('12.woff') format('woff'),
        url('12.ttf') format('truetype'),
        url('12.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R13';
   src: url('13.eot');
   src: url('13.eot?#iefix') format('embedded-opentype'),
        url('13.woff2') format('woff2'),
        url('13.woff') format('woff'),
        url('13.ttf') format('truetype'),
        url('13.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R14';
   src: url('14.eot');
   src: url('14.eot?#iefix') format('embedded-opentype'),
        url('14.woff2') format('woff2'),
        url('14.woff') format('woff'),
        url('14.ttf') format('truetype'),
        url('14.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R15';
   src: url('15.eot');
   src: url('15.eot?#iefix') format('embedded-opentype'),
        url('15.woff2') format('woff2'),
        url('15.woff') format('woff'),
        url('15.ttf') format('truetype'),
        url('15.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R16';
   src: url('16.eot');
   src: url('16.eot?#iefix') format('embedded-opentype'),
        url('16.woff2') format('woff2'),
        url('16.woff') format('woff'),
        url('16.ttf') format('truetype'),
        url('16.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R17';
   src: url('17.eot');
   src: url('17.eot?#iefix') format('embedded-opentype'),
        url('17.woff2') format('woff2'),
        url('17.woff') format('woff'),
        url('17.ttf') format('truetype'),
        url('17.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R18';
   src: url('18.eot');
   src: url('18.eot?#iefix') format('embedded-opentype'),
        url('18.woff2') format('woff2'),
        url('18.woff') format('woff'),
        url('18.ttf') format('truetype'),
        url('18.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'R20';
   src: url('20.eot');
   src: url('20.eot?#iefix') format('embedded-opentype'),
        url('20.woff2') format('woff2'),
        url('20.woff') format('woff'),
        url('20.ttf') format('truetype'),
        url('20.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

